namespace Hotline.Identity
{
    public class AudienceTicket
    {
        public AudienceTicket()
        {

        }

        public AudienceTicket(string id)
        {
            Id = id;
            Ticket = $"{id}/{DateTime.Now}";
        }

        public string Id { get; set; }

        public string Ticket { get; set; }
    }

    public record AccountNonce(string Nonce);
}
